Subject: Colocation America : Good chat-1
From: Akhil P Walia <[email-masked]>
To: Krishna Tiwari <[email-masked]>, Anshul Pannu <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Samir Kumar <[email-masked]>, Ankit Abrol <[email-masked]>, Rajeev kandpal <[email-masked]>, Surya Jain <[email-masked]>, Ravish <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Nov 2012 19:41:38 +0530 (IST)

This is an example of good chat and it clearly shows agent was informed and has studied the FAQ in KB. 

-----Original Message----- 
From: [email-masked] 
Sent: Monday, November 5, 2012 7:45am 
To: [email-masked] 
Subject: Colocation America Inc. chat transcript for Daniel 

	

Chat Transcript 
	Time of chat: 	11/4/2012 8:03:10 PM 
	Length of chat: 	00:12:06 
	Your name: 	Daniel 
	Chatted with: 	Rachel 
		
	8:03 PM 	Notice: 	Visitor information: 203.215.117.126 
	8:03 PM 	Notice: 	Referred by search engine: Google 
	8:03 PM 	Notice: 	Browser: Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4 
	8:03 PM 	Notice: 	Chat for site: Colocation America Inc. 
	8:03 PM 	Notice: 	Daniel opened session with Rachel. 
	8:03 PM 	Notice: 	nofireaftercloseinvites: 941 
	8:03 PM 	Notice: 	Referred By: http://www.google.com.ph/url?sa=t&rct=j&q=&esrc=s&source=web&cd=3&cad=rja&ved=0CE0QFjAC&url=http%3A%2F%2Fwww.colocationamerica.com%2Fdedicated-servers%2Ffedora-dedicated-server.htm&ei=3h2XUIKtCcvjmAWAsYCICw&usg=AFQjCNHgfn9SKMFAhoO5w1ly1G8tqJXCxw 
	8:03 PM 	Notice: 	auto: yes 
	8:03 PM 	Notice: 	chat_id: 17218247 
	8:03 PM 	Notice: 	room id: cf3b484f-31dc-40a5-94c9-9d86f075a03b 
	8:03 PM 	Notice: 	visitorlanguage: en 
	8:03 PM 	Notice: 	newtoday: yes 
	8:03 PM 	Notice: 	returning: no 
	8:03 PM 	Notice: 	vt: 1 
	8:03 PM 	Notice: 	qs: 
	8:03 PM 	Notice: 	ti: 1352080881103 
	8:03 PM 	Notice: 	tz: -480 
	8:03 PM 	Notice: 	an: Netscape 
	8:03 PM 	Notice: 	co: true 
	8:03 PM 	Notice: 	la: en-US 
	8:03 PM 	Notice: 	pl: Win32 
	8:03 PM 	Notice: 	pal: 32 
	8:03 PM 	Notice: 	sw: 1366x768 
	8:03 PM 	Notice: 	je: true 
	8:03 PM 	Notice: 	Name:: Daniel 
	8:03 PM 	Notice: 	Language:: en 
	8:03 PM 	Rachel: 	Hello, Daniel . Can I help you with anything today? 
	8:03 PM 	Daniel: 	Yes Maam, I have a few questions regarding the billing... 
	8:03 PM 	Rachel: 	Hi Daniel! 
	8:04 PM 	Rachel: 	May I know your query please! 
	8:04 PM 	Daniel: 	about the billing Maam 
	8:04 PM 	Daniel: 	is this money back guarantee? 
	8:05 PM 	Rachel: 	No we do not issue refunds for prepaid services. If you wish to cancel your server you will need to do so Fourteen (14) days before your next billing cycle. 
	8:06 PM 	Daniel: 	so we can cancel it within 14 days, am I getting it clear? 
	8:06 PM 	Rachel: 	You have to make a cancellation request 14 days prior to the next billing date. 
	8:07 PM 	Daniel: 	can we ask for a receipt? 
	8:08 PM 	Rachel: 	May I know the exact requirement for you please? 
	8:09 PM 	Daniel: 	the billing receipt maam, we required it here in the government 
	8:09 PM 	Rachel: 	I am asking about the technical requirement you are looking for? What type of company are you? 
	8:11 PM 	Daniel: 	Local Government Unit 
	8:12 PM 	Rachel: 	I will have to check this with my relevant team. Please provide me your full name and contact details. I will have may sales expert call you with all answers of your query. 
	8:13 PM 	Daniel: 	Eskie Maquilang - [email-masked] 
	8:14 PM 	Rachel: 	Thank you for providing me the details. I will have my sales expert contact you soon. 
	8:14 PM 	Daniel: 	please contact me through that email... 
	8:14 PM 	Daniel: 	I will wait for your email Maam 
	8:14 PM 	Rachel: 	Sure. 
	8:14 PM 	Daniel: 	are we going to make emails? 
	8:14 PM 	Daniel: 	or chat? 
	8:14 PM 	Rachel: 	You will be contacted via an email very soon. 
	8:15 PM 	Rachel: 	Thank you for chatting with us. 
	8:15 PM 	Rachel: 	Bye 

This transcript was delivered to you courtesy of Velaro, Inc. 

-- 
Regards , 
a kh ! L